Can't Start PdoxDOS 4.5 or PDOXRUN 4.5

Can't Start PdoxDOS 4.5 or PDOXRUN 4.5

Post by Wayne J. Slepeck » Fri, 17 Nov 1995 04:00:00



When I try to start PDOX DOS 4.5 or Runtime PDOX 4.5 I get the following
messages:


This machine is a 386, DOS 6.2, HIMEM and EMM386.

Running DPMIINST gives a message that says the Memory Manager is not
compatible with Paradox DPMI manager.

Has anyone run into anything similar?

Wayne

 
 
 

1. Upgrading from pdoxdos 4.0 to pdoxdos 4.5

: Has anyone out there ever tried transferring/running programs written in
: dos 4.0 to dos 4.5 version ? And if so, are there going to be any pain in
: restructuring the whole process ? Or is the upgrading a smooth process ?

As far as I know there should be no changes necesary unless you still
have scripts using the 3.X compatibility mode.

--
+============================================================================+

|| Pretty good Paradox for Windows Programmer, self-proclaimed Treknologist ||
|| [  the rest of this sig is under construction until further notice...  ] ||
+============================================================================+

2. Number to float conversion

3. where can I find PdoxRun 4.5 DOS

4. VFP Grid - Can cells be diff. colors?

5. PDOXRUN 4.5

6. ORACLE CONNECTION FROM JAVA

7. Paradox 4.5 for DOS (and PDOXRUN) Problems with NetWare 4.x

8. Totally off-topic: bookpool not responding

9. PDOXRUN 4.5 and printer configuration?

10. Can't get started with Forms 4.5

11. Update to VB3 to access PDOXDOS 4.5

12. PdoxDOS 4.5 MultiTable Form Errors

13. pdoxdos 4.5 run under win2000